.cta-section {
  position: relative; }
  @media screen and (max-width: 750px) {
    .cta-section {
      padding-bottom: 17rem; } }
  .cta-section__title {
    color: var(--text-light-primary); }
  .cta-section__description {
    color: var(--text-light-primary);
    font: var(--font-body-M-r); }
    @media screen and (max-width: 1700px) {
      .cta-section__description {
        font: var(--font-body-L-r); } }
    @media screen and (max-width: 1360px) {
      .cta-section__description {
        font: var(--font-body-M-r); } }
  .cta-section__wrapper {
    position: relative;
    width: 100%;
    max-width: calc(100% - 39.0625rem);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 3.125rem; }
    @media screen and (min-width: 1921px) {
      .cta-section__wrapper {
        max-width: calc(100% - 32.55208vw);
        gap: 2.60417vw; } }
    @media screen and (max-width: 1700px) {
      .cta-section__wrapper {
        max-width: calc(100% - 36.5625rem);
        gap: 2.1875rem; } }
    @media screen and (max-width: 1360px) {
      .cta-section__wrapper {
        max-width: 66%; } }
    @media screen and (max-width: 750px) {
      .cta-section__wrapper {
        max-width: unset;
        gap: 1.5625rem; } }
    .cta-section__wrapper_text-light {
      --text-light-primary: var(--text-dark-primary);
      --text-light-secondary: var(--text-dark-secondary); }
  .cta-section .checkbox__text,
  .cta-section .checkbox__text > span a {
    color: var(--text-light-primary) !important; }
  .cta-section__content {
    position: relative;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 1.5625rem; }
    @media screen and (min-width: 1921px) {
      .cta-section__content {
        gap: 1.30208vw; } }
    @media screen and (max-width: 750px) {
      .cta-section__content {
        gap: 0.75rem; } }
  .cta-section__image {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none; }
    .cta-section__image img,
    .cta-section__image picture {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover;
      -o-object-position: center;
         object-position: center; }
  .cta-section__man {
    position: absolute;
    bottom: -5rem;
    left: 16%;
    z-index: 0;
    width: 30.375rem;
    height: 35.875rem;
    pointer-events: none;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none; }
    @media screen and (min-width: 1921px) {
      .cta-section__man {
        bottom: -4.16667vw;
        width: 25.3125vw;
        height: 29.89583vw; } }
    @media screen and (max-width: 1700px) {
      .cta-section__man {
        bottom: -5rem;
        left: 12%; } }
    @media screen and (max-width: 1240px) {
      .cta-section__man {
        bottom: -7.75rem;
        left: -0.5625rem;
        width: 25.75rem;
        height: 33.6875rem; } }
    @media screen and (max-width: 750px) {
      .cta-section__man {
        right: 0;
        bottom: -4.375rem;
        left: 0;
        margin: auto;
        width: 20.625rem;
        height: 20rem; } }
    .cta-section__man img,
    .cta-section__man picture {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover;
      -o-object-position: center;
         object-position: center; }
  .cta-section .container {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end; }
    @media screen and (max-width: 750px) {
      .cta-section .container {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
